/*祝明园UI设计 wwww.zmyui.com*/

/*banner*/
.banner img{-webkit-animation: b1img 0s;animation: b1img 0s;}
@-webkit-keyframes b1img { 0%{opacity: 0;}  40%{opacity: 0;}}
@keyframes b1img { 0%{opacity: 0;}  40%{opacity: 0;}}

.b1 h1{-webkit-animation: b1h1 1s;animation: b1h1 1s;}
@-webkit-keyframes b1h1 {  0%{bottom:100%;} }
@keyframes b1h1 {  0%{bottom:100%;} }

.b1 h1 p{-webkit-animation: b1h1p 1.5s;animation: b1h1p 1.5s;}
@-webkit-keyframes b1h1p{0%{margin-top:-50%;}}
@keyframes b1h1p{0%{margin-top:-50%;}}



.b2 h1{-webkit-animation: b2h1 1s;animation: b2h1 1s;}
@-webkit-keyframes b2h1 { 0%{padding-left:100%;} }
@keyframes b2h1 { 0%{padding-left:100%;} }

.b2 h1 p{-webkit-animation: b2h1p 1s;animation: b2h1p 1s;}
@-webkit-keyframes b2h1p { 0%{ left:200%; -webkit-transform:rotateZ(60deg);}}
@keyframes b2h1p { 0%{ left:200%; transform:rotateZ(60deg);}}




.b3 h1{-webkit-animation: b3h1 1s;animation: b3h1 1s;}
.b3 h1 p{-webkit-animation: b3h1 2s;animation: b3h1 2s;}
@-webkit-keyframes b3h1 { 0%{-webkit-transform:rotateX(180deg)rotatey(60deg);} }
@keyframes b3h1 { 0%{transform:rotateX(180deg)rotatey(60deg);} }



/*banner控件*/
.b dl h4{-webkit-animation: b2h1p 2s;animation: b2h1p 2s;}
.b dl h4 b i{-webkit-animation: b1img 3s;animation: b1img 3s;}

.b h2{-webkit-animation: b1img 3.5s;animation: b1img 3.5s;}



/*导航菜单-二级菜单*/
#top dl h5 a:hover .aul1{display: block; -webkit-animation: aulli 0.8s;animation: aulli 0.8s;}
#top dl h5 a:hover .aul2{display: block; -webkit-animation: aulli 1.2s;animation: aulli 1.2s;}
#top dl h5 a:hover .aul3{display: block; -webkit-animation: aulli 1.4s;animation: aulli 1.4s;}
#top dl h5 a:hover .aul4{display: block; -webkit-animation: aulli 1.6s;animation: aulli 1.6s;}
#top dl h5 a:hover .aul5{display: block; -webkit-animation: aulli 2.2s;animation: aulli 2.2s;}
#top dl h5 a:hover .aul6{display: block; -webkit-animation: aulli 2.7s;animation: aulli 2.7s;}


@-webkit-keyframes aulli {  
0%{ opacity: 0;-webkit-transform: perspective(160px) rotateX(-50deg)rotatey(135deg)rotateZ(15deg); }}
@keyframes aulli { 
0%{ opacity: 0;transform: perspective(160px) rotateX(-50deg)rotatey(135deg)rotateZ(15deg); }}



/*手机版导航菜单*/
.menu_1 .m1{-webkit-animation: m1 1s;animation: m1 1s;}
@-webkit-keyframes m1 {  0%{left:-100%; }	100%{left:0%; }	}
@keyframes m1 {  0%{left:-100%; }	100%{left:0%; }	}

.menu_1 span ul li{ -webkit-animation: m2 1s;animation: m2 1s;}
@-webkit-keyframes m2 { 0%{padding:5% 5% 5% 95%; }	100%{padding:5% 5% 5% 45%; }}
@keyframes m2 { 0%{padding:5% 5% 5% 95%; }	100%{padding:5% 5% 5% 45%; }}
